On Apr 13, 2006, at 10:48 PM, Stephen Bannasch wrote:

> I'm having a problem installing rubygems-0.8.11 on my mac, I'm  
> getting this error running:

You're likely to get more help if you start a new thread instead of  
hijacking an existing one.  As is, a lot of people won't ever see  
your mail unless they open this thread.

Caleb